.DynarchCalendar-focused {
  background-color: #fff;
}

.DynarchCalendar-topBar {
  background: url("brushed-steel.jpg") no-repeat 50% -50px;
}

.DynarchCalendar-bottomBar {
  background: url("brushed-steel.jpg") no-repeat 50% -80px;
}

.DynarchCalendar-menu {
	background-color: #9090ff;
}

.DynarchCalendar-hover-title,
.DynarchCalendar-hover-navBtn,
.DynarchCalendar-hover-bottomBar-today,
.DynarchCalendar-menu table td div.DynarchCalendar-hover-navBtn {
  background: transparent url("coolbg.png") repeat-x 0 50%;
}
.DynarchCalendar-hover-title div,
.DynarchCalendar-hover-navBtn div { background-color: transparent; }

.DynarchCalendar-pressed-title,
.DynarchCalendar-pressed-navBtn,
.DynarchCalendar-pressed-bottomBar-today,
.DynarchCalendar-menu table td div.DynarchCalendar-pressed-navBtn {
  background: #09F url("coolbg.png") repeat-x 0 50%;
  color: #fff !important;
}
.DynarchCalendar-pressed-title div,
.DynarchCalendar-pressed-navBtn div { background-color: transparent; color: #000; }

.DynarchCalendar-hover-week,
.DynarchCalendar-focused .DynarchCalendar-hover-week {
  background: transparent url("coolbg.png") repeat-x 0 50%;
}

.DynarchCalendar {
  background: url("gold.jpg") no-repeat 50% 30px;
}

.DynarchCalendar-weekNumber {
	border-right: 1px solid #0000a0;
}



.DynarchCalendar-hover-date {
  background-image: url("coolbg.png");
  background-position: 0 50%;
  background-repeat: repeat-x;
	border-color: #0000a0;
}

.DynarchCalendar-day-selected {
	background-color:#09F;
	
  color: #000 !important;
  background-image: url("coolbg.png");
  background-position: 0 50%;
  background-repeat: repeat-x;
}

.DynarchCalendar-day-today.DynarchCalendar-day-selected {
	background-color: #0000a0;
  color: #00f !important;
}

.DynarchCalendar-tooltipCont,
.DynarchCalendar-focused .DynarchCalendar-tooltipCont {
    background: #09F url("brushed-steel.jpg") no-repeat 50% -100px;
}

.DynarchCalendar-focused .DynarchCalendar-body {
  background: url("../shadow-b.png") repeat-x 0 0;
}
